.flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.lights_attend{
    position: relative;
    width: 90%;
    text-align: right;
    float: right;
}
.lights_attend .title{
    padding-bottom: 100px;
}
.lights_attend .title img{
    width: 95%;
}
.lights_attend .title h2{
    color: #fff;
    font-size: 40px;
    font-family: "LibreBaskerville-Bold";
    line-height: 50px;
    text-align: left;
    margin-left: 5%;
    margin-top: 50px;
    
}

.lights_attend .list{
    background-color: #2270B8;
    padding: 50px;
    position: absolute;
    top: 50%;
    margin-top: -180px;
    left: -150px;
    text-align: left;
   
}
.lights_attend .list li{
     color: #fff;
     margin: 20px;
}
.lights_attend .list li img{
    margin-right: 20px;
    width: 29px;
}


.uni_lights{
    /* background: url(../images/big-ben-clock-tower-thames-river-london.jpg) 0 0 no-repeat; */
    /* padding-bottom: 120px; */
}
.uni_lights .sy-bt{
    margin: 0;
}
.about-partner-list .swiper-slide.item{
    padding: 0 20px;
    text-align: center;
}
.about-partner-list .swiper-slide.item h2{
    height: 58px;
    line-height: 58px;
    font-size: 30px;
    text-align: center;
    color: #fff;
}
.about-partner01 .about-partner-list .about-partner-prev,.about-partner01 .about-partner-list .about-partner-next{
    bottom:45%
}
.uni_choose{
    min-height: 590px;
}
.uni_choose img{
    /* margin-top:50px; */
}
.uni_choose_pc{
    display: block;
}
.uni_choose_mobile{
    display: none;
}

.about-partner-list-slide {
    padding: 50px 0;
}
.flex{
    display:flex
}
.school_name{
    position: relative;
}
.choose_tab li.active .school_name::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -10px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid #002753;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}
.choose_tab{
    justify-content: center;
}
.choose_tab li{
    text-align: center;
    line-height: 52px;
    cursor: pointer;
    padding: 0px 6%;
    margin-top: 50px;
}
.choose_tab li:not(:last-child){
    border-right: 1px solid #CFCFD5;
}
.choose_tab li.active{
    /* background-color: #002753; */
    /* color: #fff; */
}

.summer_video_wrap{
    background:url(../images/topunibg.jpg) 0 0 no-repeat
}
.sy-bt .white{
    color:#fff
}
.video{
    text-align:center;
    padding-bottom:80px
}
.summer_school{
    background-color: #F3F3F7;
}
.summer_wrap .about-partner1{
    margin-bottom: 50px;

}

.summer_wrap .sy-bt{
    margin: 80px;
    position: relative;
}
.summer_wrap .sy-bt::after{
    content: " ";
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -40px;
    background-color: #033088;
}
.summer_wrap .sy-bt.white::after{
    background-color: #fff;
}
.summer_wrap .sy-bt.white strong{
    color: #fff;
}
.attend_summer{
    background-color: #002753;
    padding-top: 10px;
    display: inline-block;
    width: 100%;
}
.about-partner .about-partner-list-slide .swiper-container{
    width: 70%;
    margin: inherit;
}
.about-partner .about-partner-list-slide .about-partner-next, .about-partner .about-partner-list-slide .about-partner-next{
    left: inherit;
    right: 36%;
    bottom: 40px;
    z-index: 99;
}
.about-partner .about-partner-list-slide .about-partner-prev, .about-partner .about-partner-list-slide .about-partner-prev{
    left: inherit;
    right: 41%;
    bottom: 40px;
    z-index: 99;
}
.school_content{
    position: absolute;
    width: 52%;
    background-color: #fff;
    top: 50px;
    right: 0;
    display: block;
    z-index: 2;
    min-height: 450px;
    line-height: 38px;
    padding: 50px 0 0 80px;
}
.school_content p{
    padding-top: 50px;
}
.school_content h4{
    font-family: "LibreBaskerville-Bold";
    font-size: 28px;
}
.about-partner01 .about-partner-list .about-partner-prev.about-partner-prev-activity, .about-partner01 .about-partner-list .about-partner-next.about-partner-next-activity{
    bottom: inherit;
    top: -40px;
    z-index: 999;
}
.about-partner01 .about-partner-list .about-partner-next.about-partner-next-activity {
    left: inherit;
    right: calc(20% - 60px);
}
.about-partner01 .about-partner-list .about-partner-prev.about-partner-prev-activity {
    left: inherit;
    right: 20%;
}
.about-partner-list.about-partner-list-activity .swiper-container{
    width: 100%;
    max-width: 100%;
    padding: 0;
}
.schoolInfo .top{
    display: flex;
    margin-top: 20px;
    position: relative;
    background: #F3F3F7;
    justify-content: space-between;
    align-items: center;
}
.schoolInfo .top .info_left{
    width: 45%;
    background-color: #fff;
    position: relative;
}
.schoolInfo .top .info_right{
    width: 55%;
    height: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 0 5% 0 5%;
    line-height: 30px;
}
.schoolInfo .top .info_right h2{
    font-size: 28px;
    margin-bottom: 30px;
}
.schoolInfo .top .info_right .part{
    margin-bottom: 30px;
}
.schoolInfo .top .info_right h4{
    font-weight: bold;
    font-size: 18px;
}
.schoolInfo .top .name{
    position: absolute;
    right:0;
    top: -74px;
    font-family: "LibreBaskerville-Bold";
    font-size: 28px;
    line-height: 38px;
    z-index: 99;
    text-align: right;
}
.schoolInfo .bottom{
    padding: 90px 0;
    display: flex;
    justify-content: space-between;
    color: #fff;
    background: #b10015 url(../images/light_logo_bg.png) 0 80px no-repeat;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
    align-items: center;
}
.schoolInfo .bottom .info_left{
    width: 70%;
    padding: 0 0 0 8%;
    box-sizing: border-box;
    
}
.listItem_wrap{
    /* display: flex;
    flex-wrap: wrap; */
}
.schoolInfo .bottom .info_left .listItem_wrap .listItem{
    /* width: 50%; */
}
.schoolInfo .bottom .info_left .listItem{
    margin: 15px 0;
}
.schoolInfo .bottom .info_left .listItem img{
    margin-right: 10px;
}
.schoolInfo .bottom .info_left .schoolLights_content{
    font-size: 14px;
    font-weight: normal;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 15px 0 50px 0;
}
.schoolInfo .bottom .info_left .schoolLights_content p{
    width: 50%;
}
.zx{
    margin-bottom: 80px;
}
.winter_attend{
    background: #002753;
}
.winter_attend ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.winter_attend ul li{
    background-color: #fff;
    padding: 20px;
    margin: 20px;
    width: 42%;
    align-items: center;
    border-radius: 5px;
}
